Skip to main content
`Ctrl`+`K`
scipy.stats._result_classes.

# PearsonRResult

class scipy.stats._result_classes.PearsonRResult(statistic, pvalue, **extra_fields)

  Result of `scipy.stats.pearsonr`

  Attributes:
    statistic float

      Pearson product-moment correlation coefficient.

    pvalue float

      The p-value associated with the chosen alternative.

  Methods

  `confidence_interval`([confidence_level, method]) | The confidence interval for the correlation coefficient.